# email-validator
A simple module to validate an e-mail address

## Installation
Install via NPM:

```bash
npm install email-validator

```

## Usage

#### javascript

```javascript

var validator = require("email-validator");

validator.validate("test@email.com"); // true

```

#### TypeScript

```typescript

import * as EmailValidator from 'email-validator';

EmailValidator.validate("test@email.com"); // true


```

## Contribute

Contributions welcome! Check the ``LICENSE`` file for more info.

## Meta

robert@cosmicrealms.com

Distributed under the unlicense public domain. See ``LICENSE`` for more information.

[https://github.com/Sembiance/email-validator](https://github.com/Sembiance/email-validator)
